<div style="padding-top: 100px; line-height: 40px;">

  <div class="col-sm-12 col-md-6 offset-md-3 card card-small">

    <div style="padding: 5px;">
    <h3>Login</h3>
      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>

        <strong class="text-muted d-block mb-2"><%= f.label :email %></strong>
        <div class="form-group">
          <div class="input-group mb-3">
            <%= f.email_field :email, autofocus: true, autocomplete: "email", placeholder: "Username", class: "form-control" %>
          </div>
        </div>

        <strong class="text-muted d-block mb-2"><%= f.label :password %></strong>
        <div class="form-group">
          <%= f.password_field :password, autocomplete: "current-password", placeholder: "Password", class: "form-control" %>
        </div>

        <% if devise_mapping.rememberable? %>
          <div class="field">
            <%= f.check_box :remember_me %>
            <%= f.label :remember_me %>
          </div>
        <% end %>

        <div class="actions" style="padding-bottom: 10px;">
          <%= f.submit "Log in", class: "btn btn-accent" %>
        </div>

      <% end %>
      
    </div>

  </div>

</div>

